package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.io.Serializable;

public class AnnioDTO implements Serializable {

	private static final long serialVersionUID = 1L;
	private Long idContratoPago;
	private Integer annio;

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public Integer getAnnio() {
		return annio;
	}

	public void setAnnio(Integer annio) {
		this.annio = annio;
	}

	@Override
	public String toString() {
		return "AnnioDTO [idContratoPago=" + idContratoPago + ", annio="
				+ annio + "]";
	}

}
